Difference between revisions of "MacOSX and X11"

From GRASS-Wiki
Jump to: navigation, search
(i need help, re. MAc Os x and X11)
 
(+cat)
Line 2: Line 2:
 
== Questions ==
 
== Questions ==
 
- Hi, I've just tried to install Grass Gis 6.0.1 on my G4 IBook, but it doesn't work and I don't know where else to find help. I'm running MAc Os X and I have installed X11 as good as I could - but every time I start grass61cs - as described in the installation guide - I get the same error: "'''Couldn't launch application:  X11'''". Any ideas ?    thanks, --[[User:Fxk|fxk]] 15:27, 5 July 2006 (CEST)
 
- Hi, I've just tried to install Grass Gis 6.0.1 on my G4 IBook, but it doesn't work and I don't know where else to find help. I'm running MAc Os X and I have installed X11 as good as I could - but every time I start grass61cs - as described in the installation guide - I get the same error: "'''Couldn't launch application:  X11'''". Any ideas ?    thanks, --[[User:Fxk|fxk]] 15:27, 5 July 2006 (CEST)
 +
 +
[[Category:FAQ]]

Revision as of 05:03, 6 July 2006

Collecting FAQ, in case someone can answer them ...

Questions

- Hi, I've just tried to install Grass Gis 6.0.1 on my G4 IBook, but it doesn't work and I don't know where else to find help. I'm running MAc Os X and I have installed X11 as good as I could - but every time I start grass61cs - as described in the installation guide - I get the same error: "Couldn't launch application: X11". Any ideas ? thanks, --fxk 15:27, 5 July 2006 (CEST)